/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/*  ---------------Remove Annoying Borders in Default Thesis -------------------------------- */
.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
.custom #content_box, .custom #column_wrap {
        background: none;
}

/*  ---------------Remove Image Border -------------------------------- */
.custom img {border-style: none;}

/* ----------------Hover Elements for Anchors ---------------------- */

.custom a:hover {
	color:#ff0000;
	text-decoration:none;
}

.custom a {
	text-decoration: none;
	color: #0000ff;
}

.custom .format_text a {
    	color: #0000FF;
	text-decoration: underline;
}

.custom .format_text a:hover {
    	color: #ff0000;
}

/* ---------------- Sidebar Styling ---------------------- */
.custom #sidebars {
	padding-top: 22px;
}

/* ---------------- Style Horizontal Rule (HR) ---------------------- */
.custom hr{
	color: #EBE8BE;
	background-color: #EBE8BE;
	height: 1px;
	border: none;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 10px;
}

/* ------------------ H1  H2  H3  H4 Stylings  ------------------------------ */
.custom h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #DA9803;
	font-weight: bold;
	display: inline;
}

.custom h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	display: block;
	color: #DA9803;
	font-style: bold;
}

.custom .sidebar h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DA9803;
   	font-variant: normal;
   	letter-spacing: normal;
   	line-height: 1.385em;
   	margin-bottom: 0.692em;
}

.custom h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DA9803;
	display: inline;
}

/* ------------------ Adjust top/bottom/side margins/body background image ------------------------ */
.custom #container {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;      
}

/* ----------------- Adjust top/bottom/side margins of Post Area ------------------ */
.custom .post_box { 
	margin-top: 0px;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-left: 28px;
}

/* -------------- BEGIN UL/LI STYLING FOR POST AREA ----------------------- */
.custom .format_text ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 1em;
	line-height: 1.5em;
}

.custom .format_text li { 
	margin: .7em 0em; 
}

/* ---------------- Adjust Paragraph Spacing in Post Content ------------------- */
.custom .format_text p 	{
	line-height: 1.8em;
	}

/* ------------------ For Caption Text of Photos (not in galleries) ------------- */
.custom .wp-caption { 
	margin-right: 15px; 
	margin-top: .9em;
	padding: 5px; 
	border: solid 1px #E5E5FF; 
	font-size:12px; 
 }

/* ------------------ HIDE DEFAULT THESIS MEDIUM IMAGE ON ATTACHMENTS -------------- */
p.attachment {display:none;} 


/* ----------------- Control Vertical Space Between Gallery Items ------------------ */
.custom .format_text dd {
    margin-bottom: .1em;
}


/* -------------------- Styling Galleries ------------------------- */
.custom .gallery img, .gallery a img {
border: solid 1px #D9D9D9;
background: #ffffff;
padding: 4px;
}

/* Styling Galleries Text */
.custom .gallery-caption {
	font-size:12px;
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif;

}


/*  -------------- Remove Border Around Header -------------------- */
.custom #header { border-style: none; clear: both; }

/*  ---------------Remove Comments -------------------------------- */

.custom #comments {display:none;}

/*  ---------------Remove Menu and Border -------------------------------- */

.custom .menu, .menu a, .menu li ul {
    border: none;
}

 /*  ---------------FOOTER Styling -------------------------------- */

.custom #footer {
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #EBE8BE;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
        border-style: none;
	padding-top: 4px;
	padding-bottom: 4px;	
}

.custom #footer a {
	text-decoration: none;
	color: #0000ff;
	border-bottom: none;
}
.custom #footer a:hover {
	color: #FF0000;
	text-decoration: none;
}


.custom #footer li {
    display:inline;
    list-style-type:none;
    padding-left:1em;
    margin-left:1em;
    border-left:1px solid #999999;
    }

.custom #footer li:first-child {
    border-left:none;
    }


/*  ---------------NavBar Styling -------------------------------- */

.custom #navbar {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #EBE8BE;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
	
}

.custom #navbar a {
	text-decoration: none;
	color: #000000;
	border-bottom: none;
}
.custom #navbar a:hover {
	color: #990000;
	text-decoration: none;
}

.custom #navbar li {
    display:inline;
    list-style-type:none;
    padding-left:.8em;
    margin-left:.8em;
    border-left:2px solid #000000;
    }

.custom #navbar li:first-child {
    border-left:none;
    }

/* --------------------- HEADER CSS ------------------------ */
.custom #logo {
	float: left;
	height: 100px;

}
.custom #header {
	background-color: #BFA78D;
	height: 100px;
	border: none;
	border-style: none;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-right: 10em;
	padding-left: 1em;
}

.custom #searchTable {
	float: right;
	height: 100px;
}

/* ------------ Remove Dotted Line Inbetween Content and Sidebar -------------------- */
.custom #content_box {
    background: none
}

/* ------------ Solid Line On Left Side -------------------- */

.custom #content_box {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #EBE8BE;
	margin-left: 0px;
}

/* ------------ Solid Line On Right Side -------------------- */

.custom #content {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #EBE8BE;
	margin-right: 3px;
}


/* ------------ Put Dotted Line Between Sidebar and Content -------------------- */

.custom #content {
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #EBE8BE;	
}

/* ------------ Table for Small Image on Left and Desc. on Right (home page) -------------------- */
.custom .inLineContentTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	padding-top: 22px;
	padding-bottom: 22px;
}

/* ---------------- For Inserted Images [class=dropshadow]----------------------------- */
.custom img.dropshadow { 	
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
	: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
}

/* Begin Left Side Navigation Menu in Main Table */

#sidebars {
    border: 0 none;
    float: left;
    width: 225px;
}

.custom .leftMenu {
	margin: 0px;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
}

.custom .leftMenu li {
	margin: 0.8em 0;
	}

.custom .leftMenu ul {
	list-style-image: url(http://www.splinterswoodworks.com/templates-graphics/spinsaw_10.gif);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-type: circle;
	margin: 1em;
	padding: 0em 0.5em 0.5em;
	line-height: 1.7em;
}
.custom .leftMenuItems {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBE8BE;
	padding-bottom: 4px;
}

.custom .leftMenu hr {
	height: 1px;
	color: #EBE8BE;
	border: none;
	background-color: #EBE8BE;
	width: 100%;
}

.custom .leftMenu h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: inline;
	line-height: 1.5em;
	color: #DA9803;
	padding-top: 10px;
}


/* Adjust Sidebars on Home Page Only */
.custom.home #sidebars {
	width: 310px;
	padding-right: 0px;
	padding-left: 20px;
	padding-top: 30px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
}

.custom.home #sidebars h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5em;
	color: #DA9803;
	padding-bottom: 8px;
}

.custom.home #sidebars ul {
	list-style-image: url(http://www.splinterswoodworks.com/templates-graphics/spinsaw_10.gif);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: circle;
	margin: 1em;
	padding: 0em 0.5em 0.5em;
	line-height: 1.7em;
}

.custom.home #content {
    width: 610px;
}

.custom.home #container {
    width: 954px;
}

.custom .homeSideBar {
	padding-right: 20px;
}
.custom .homeSideBarItems {
	padding-top: 15px;
	padding-bottom: 15px;
}
.custom.home #footer {
	margin-right: 3px;
}

/* Removes Default Sidebar List on Home Page */
.custom.home ul.sidebar_list{display:none}

/* Copyright */
.custom .copyright {
	text-align: center;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFD9;
	}

/* ----------------------- BREADCRUMBS -------------------------- */

.custom .breadcrumbs {
	font-family:Arial, Verdena;
	font-size:11px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBE8BE;
	margin-bottom: 20px;
}

.custom .breadcrumbTrail {
	width: 620px;
	float: left;
}

.custom .breadcrumbs a {
	color:#0000ff;
	text-decoration:none;
}
.custom .breadcrumbs a:hover {
	color:#ff0000;
	text-decoration:none;
}